package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TegenecantondescPK;
import com.qsoft.rs.sincoar.dto.TegenecantondescPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TegenecantondescPKMapper {

    TegenecantondescPKMapper INSTANCE = Mappers.getMapper(TegenecantondescPKMapper.class);

    TegenecantondescPK getEntidad(TegenecantondescPKDTO tegenecantondescPK);

    TegenecantondescPKDTO getDto(TegenecantondescPK tegenecantondescPK);

}